@charset "utf-8";
/* CSS Document */

/*全局样式*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,span,img,a,em,strong,table{margin:0; padding:0;}
body{font-size:14px;
	font-family: Microsoft YaHei;
	background:#fff;
	color:#666;
	}
ul,ol,li{list-style:none;}
input,select{vertical-align:middle;}
img{border:none; vertical-align:middle;}
a{ text-decoration:none; color:#000;}
a:link,a:visited {
    text-decoration: none;
    color: #333;
}
a:hover {
    color: #333;
    text-decoration: none;
}

.fl{float: left;}
.fr{float: right;}

.gd{color:#666;font-size:14px;float:right;margin-right: 10px;margin-bottom: 10px;}

.baise{color:#fff;}
a.baise:link, 
a.baise:visited { 
color:#fff; 
text-decoration:none; 
} 
a.baise:hover, 
a.baise:active { 
color:#eee; 
text-decoration:none; 
} 

.red{color:#f00;}

/*头部*/
.main{width:1200px;background:#fff;margin: 0 auto;overflow: hidden;	}

.dingbu{overflow:hidden;}
.dingbu_wz{width:1200px;margin: 0 auto;text-align: left;height:36px;line-height: 36px;color:#fff;    border-bottom:1px solid #619fe0;}
.header{width:100%;overflow: hidden;background:#1376d4;margin-bottom: 30px; }
.banner{width:1200px;margin:0 auto;background:url(../banner.png);height: 150px;text-align: right;}

.daohang{    
	background: #fff;
    border-top: 1px solid #e8e9ea;
    border-bottom: 1px solid #f6f9fd;
    box-shadow: 4px 3px 7px #d6d2d2;
    margin-bottom:2px;
}
div,nav,ul,li,navMenu,dropMenu{margin:0;padding:0;}
#nav {width:1200px;margin:0px auto;display:block;overflow:hidden;text-decoration:none; font-family:"microsoft Yahei"; z-index: 9999; position: relative;}
#navMenu ul{height:60px;}
#navMenu li {float:left;display:inline;	font-size:16px;margin-left:1px;}
#navMenu li a {color:#333;text-decoration:none;padding: 0px 45px;line-height:50px;text-align:center;display:block;}
#navMenu li a:hover{color:#fff; background:#2579d2; text-decoration:none;}
/*-------- 下拉菜单 --------------*/
.dropMenu {	position:absolute;top: 0;z-index:130;visibility: hidden;border:1px solid #ccc;background:#fff;padding:1px;width:190px;color:#333;font-size:14px;}
.dropMenu li {float:left;width:190px;padding:0;	margin:0;display:inline;}
.dropMenu li a { text-align:left;display: block;padding: 8px 0 8px 26px;text-decoration:none;	color:#333;}
.dropMenu a:hover {color:#fff; background-color:#2579d2;}

/*英文页面导航*/
#nav_en {
    width: 1160px;
    margin: 0px auto;
    height: 42px;
    line-height: 42px;
    display: block;
    overflow: hidden;
    text-decoration: none;
    font-size: 14px;
}

#navMenu_en ul {
    float: left;
    height: 42px;
}

#navMenu_en li {
    float: left;
    display: inline;
    font-size: 14px;
    color: #fff;
}

#navMenu_en li a {
    color: #fff;
    text-decoration: none;
    padding: 0px 24px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    display: inline-block;
}

#navMenu_en li a:hover {
    color: #fff;
    background: #067bbc;
    text-decoration: none;
}


/*检索*/
.js_right{float:right;margin-top:57px;}
.js_1{width:358;height: 40px;float:left;text-align: left;}
.wzjs{float:left; line-height: 31px;    width:122px;    margin-left: 62px;    font-weight: bold;text-align: center;}
.btn-select{width: 18%;float: left;display: block;margin-right:1%;height: 36px;}
.input-group{float: left;width:250px;}
.input-group-text{width:200px;padding-left: 10px;height: 32px;border: #ccc 1px solid;border-radius:5px 0 0 5px;}
.input-group-btn{
	float: right;
	display: block; 
	background:#fff url(../search.png)no-repeat center center;
	color:#fff;
	border: 0;
	border-radius:0 4px 4px 0;
	width: 38px;
    height: 34px;}

.adv-search {
	font-size: 14px;
    width: 90px;
    background: #2d6fb3;
    text-align: center;
    line-height: 34px;
    float: right;
	border-radius: 4px;
	margin-left: 6px;
}
.adv-search:hover{color: #fff;background:#e66a00;}
.adv-search:link,.adv-search:visited{float: right;color: #fff;border-radius: 4px;}
.rsbg{
	background:#ff9410!important;
    width: 90px!important;
    line-height: 32px!important;
}

/*轮播图片*/
.flexslider {
	margin: 0px auto;
	position: relative;
	width: 1200px;
	height: 350px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 34px;
	
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right:70px;
}

.flex-direction-nav .flex-prev {
	left:70px;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 450px;
	display: block;
}
/*轮播图片end*/

.center{
	overflow: hidden;
    margin-bottom: 20px;
    float: left;
    width: 350px;
    margin-right: 25px;
    border: 1px solid #ccc;
}
.center ul{overflow:hidden; margin: 15px;}
.center ul li{line-height: 26px;border-bottom: 1px solid #e6e6e6;}

.c_t{background:url(../c_bj.jpg);height:40px;line-height:40px;font-size: 18px;padding-left: 45px;}
.shijian{font-size: 12px; color:#afaeae;}
.more{float:right;margin-right: 10px;line-height:37px;}

.center2{
	overflow: hidden;
    margin-bottom: 20px;
    float: left;
    width: 522px;
    border: 1px solid #ccc;
}
.c2_t{background:url(../c2_bj.jpg);height:40px;color:#fff;line-height:40px;font-size: 18px;padding-left: 45px;}
.center2 li{margin:22px;line-height: 26px;}

.center_r{
	float:right;
	width: 270px; 
	background: url(../bg-0056.gif);
}
.center_r_tit{
	color:#0e71cc;
    line-height:46px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 15px;
}
.center_r ul{    
	margin: 0 15px 20px;
    overflow: hidden;
    background: #fff;
	padding: 10px;
}
.center_r li{
	height: 40px;
    line-height: 40px;
    text-align: center;
    background:#1376d4;
   color: #fff;
    border-radius: 5px;
    width: 90%;
    margin:10px auto;
}
.center_r li a{color:#fff;display:block;}
.center_r li a:hover{color: #fff;background:#fbaa17;display: block;text-decoration: none; border-radius: 5px;}

.home_fl{float:left;width:845px;overflow: hidden;}
.home_fr{float:right;width:340px;overflow: hidden;}

/*文章*/
.tab {width: 99%; border: 1px solid #e3e4e4;}
.tab-title {
	width: 100%;
	height: 40px;
	font-size: 0;
	background:url(../c_bj.jpg)
	
}
.tab-title .item {
    display: inline-block;
    padding: 0 44px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 19px;
	margin-right: 2px;
}
.tab-title .item-cur {color: #333;}
.tab-cont { background-color: #ffffff;overflow: hidden;}
.tab-cont__wrap {background: #fff;padding: 0;}
.tab-cont .item {text-align: left;color: #000;}

/*当期目录*/

.current_dqml{overflow:hidden;border: 1px solid #ccc;background: #fff; }
.column_title{
	font-size: 15px;
    height: 36px;
	font-weight: bold;
    padding-left:10px;
     background-image:url(../dqml.jpg);
    line-height: 36px;
    /* width: 150px; */
    text-align: left;
   
}
.dqtab{overflow: hidden;padding: 20px 20px 0;}
.njq{font-size:14px;font-weight:bold;width:350px;float: left;line-height: 24px;}
.syq{width:200px;float:right;    text-align: right;}
.dqml{overflow:hidden;margin:17px;}
.articles{overflow:hidden;}
.articles ul{overflow: hidden; margin: 20px;}
.articles li{overflow:hidden;}
.dqml_img {width:190px;float:left;}
.dqml_img img{width:170px;}
.dqml_wz{width:590px;float:left;}
.dqml_qbwz{width:100%;}
.wenzhanglanmu{    
	height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    background:#6ba1e2;
    padding: 0 25px;
    border-radius: 5px;
}
.wenzhang{overflow:hidden;}
.wenzhang dl{overflow:hidden;}
.wenzhang dl dd{line-height: 24px;}
.biaoti{color: #333;font-size: 16px;line-height: 26px;}
a.biaoti:link, a.biaoti:visited {color:#333;text-decoration:none;} 
a.biaoti:hover,a.biaoti:active {color:#eb9024;text-decoration:none;} 
.zuozhe{color:#666;}
.kmnjq{color:#333;}
.zhaiyao{color:#666;line-height:24px;}

/*当期目录end*/

/* 文章目录*/

*#dbt_action_bar_hide {
    DISPLAY: none;
}

*.hidelabel {
    DISPLAY: none;
}


*.abs_zuozhe {
    COLOR: #444;
    font-size: 12px;
}

*.abs_njq {
    COLOR: #444;
    font-size: 12px;
    font-family: "微软雅黑";
    line-height: 22px;
}
.links1 {
    line-height: 22px;
}
.noselectrow {
    BORDER-BOTTOM: #eee 1px solid;
    BORDER-LEFT: white 1px solid;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: white 1px solid;
    PADDING-BOTTOM: 5px;
    MARGIN: 6px 0px;
}
.selectedrow {
    BORDER: #eee 1px solid;
    MARGIN: 6px 0px;
    WIDTH: 100%;
    BACKGROUND: #f8f8f8;
    PADDING-BOTTOM: 5px;
}
.authorList {
    line-height: 22px;
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 3px !important;
}
.articlesectionlisting {
    BORDER-BOTTOM: #ddd 1px solid;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    COLOR: #3a3a3a;
    FONT-WEIGHT: bold;
    PADDING-TOP: 5px;
    margin-bottom: 8px;
}
.articlesectionlisting INPUT {
    FLOAT: left;
}

.articlesectionlisting .dbt_header {
    font-size: 14px;
    color: #7f0202;
}
.J_WenZhang{font-size:14px;}
.txt_zhaiyao1 {
    COLOR: #333;
}

A.txt_zhaiyao1:link {
    COLOR: #333;
    TEXT-DECORATION: none;
}

A.txt_zhaiyao1:hover {
    COLOR: #c30000;
    TEXT-DECORATION: underline;
}

A.txt_zhaiyao1:visited {
    COLOR: #333;
    TEXT-DECORATION: none;
}

A.txt_zhaiyao1:active {
    TEXT-DECORATION: none;
}

.txt_biaoti {
    COLOR: #2956a9;
    font-weight: bold;
    font-size: 15px;
}

A.txt_biaoti:link {
    COLOR: #2956a9;
    TEXT-DECORATION: none;
}

A.txt_biaoti:visited {
    COLOR: #2956a9;
    TEXT-DECORATION: none;
}

A.txt_biaoti:active {
    TEXT-DECORATION: none;
}

.txt_14000 {
    font-size: 12px;
    color: #000000;
}

A.txt_14000:link {
    color: #000000;
    TEXT-DECORATION: none;
}

A.txt_14000:hover {
    COLOR: #ae0001;
    TEXT-DECORATION: underline;
}

A.txt_14000:visited {
    color: #000000;
    TEXT-DECORATION: none;
}

A.txt_14000:active {
    TEXT-DECORATION: none;
}

/*文章图片显示隐藏用到开始*/
.hiden {
    DISPLAY: none;
}
/*文章图片显示隐藏用到结束*/

.article_checkbox_cell{padding:3px;}

.white_content {
    display: none;
    color: #666;
    margin-bottom: 8px;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
    line-height: 22px;
}
/* 文章目录end*/


/*右侧*/
.r_tab{overflow: hidden;margin-bottom:30px;border: 1px solid #ccc;}
.xw_tit{
	background:url(../c_bj.jpg);height:40px;line-height:40px;font-size: 18px;padding-left: 45px;
}

.r_tab ul{
	    padding: 10px 20px;
}
.r_tab li{
	line-height:26px;
	border-bottom: 1px solid #eee;
	padding: 5px 0;
}

.zxqk{
	
    overflow: hidden;
    background: #fff;
    margin-bottom: 25px;
    border: 1px solid #d2dae4;	
}
.zxqk ul{margin:15px;overflow: hidden;}
.zxqk li{
	height: 36px;
    line-height: 36px;
    text-align: center;
	background:#4794e4;
    margin: 3px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    width: 47%;
    float: left;
}
.zxqk li a{color:#fff;display:block;}
.zxqk li a:hover{color: #fff;background:#f5b30a;display: block;text-decoration: none; border-radius: 5px;}

.xiangx{color:#2079D7;}
.read_more{
	width:100%;
	overflow:hidden;
	text-align: right;
	font-size: 17px;
    
    font-weight: bold;
	margin-top: 20px;
}
.more_color{color: #dc770c;text-decoration: underline;}
/*期刊信息*/
.qkxx{    
	
    width: 290px;
    padding: 20px;
    box-shadow: 0px 1px 8px #b3b3b3;
    border: 1px solid #efefef;
    margin: auto;
	text-align: center;
}

.qkxx p{line-height:24px;margin:0 0 0 65px;color: #666;margin-top: 10px;text-align: left;}

.ewm{border:1px solid #ccc;padding:15px;text-align: center;margin-bottom: 30px;}

/*底*/
.footer{width:100%; margin-top:30px;background:#1376d4;overflow: hidden;}
.banquan{width:1200px;margin:0 auto;text-align: center;overflow: hidden;padding:30px 0;color: #fff;line-height: 30px;}


/*二级页面*/
.content {width:1200px;margin: 0 auto;overflow:hidden;background: #fff;}
.right_sidebar{width:280px;float:right;} 

.c_nr {
    overflow: hidden;
    border: #ddd 1px solid;
    margin-bottom: 15px;
    width: 890px;
   
    background: #fff;
    float: left;
}

.c_nr ul {margin: 20px;}
.c_nr li{line-height: 26px;}

.margin-15{	margin: 15px;}
.content_r {
    overflow: hidden;
    border: #ddd 1px solid;
    margin-bottom: 15px;
    width: 890px;
    /* margin: 0 auto; */
    background: #fff;
    float: left;
}

.lanmm {
       height: 36px;
    /* background: url(../ejt.jpg); */
    line-height: 36px;
    font-size: 16px;
    color: #404042;
    border-bottom: 2px solid  #4794e4;
    /* display: inline-block; */
    /* margin: 20px 20px 0; */
	    padding-left: 15px;
}

.lanmm img{margin-right:7px;}
.lanmu1_cn {
    font-weight: bold;
}
.news_biaoti{
	font-size:18px;
	line-height:200%;
	font-weight: bold;
	margin:20px;
	text-align:center;
}
.newstit {
    float: right;
    height: 40px;
    line-height: 40px;
    padding-right: 20px;
}


.fy {
    padding: 20px 0;
    margin-top: 50px;
}

.c_jsp {
    width: 100%;
    padding: 5px 20px;
}
.newsjsk{margin:10px 0 20px;overflow:hidden;}
.newsfengye {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.newsfengye ul li {
    float: left;
    padding: 5px 30px;
}

#gkll{max-height:300px;overflow:hidden;}

/*虚拟专题*/
.subject-img{width:200px;float:left;text-align: center;margin-right: 10px;margin-bottom: 25px;overflow: hidden;}
.subject-img img{margin-bottom:10px;}
.subject-name{line-height:22px;}

.plateBox {
    border-radius: 6px;
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
}
